/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/********/
@media only screen and (max-width: 767px) {
  #top .sub_menu>ul>li {

  }

  .responsive #top #wrap_all .av_header_transparency .sub_menu > ul > li > a {
    background: url(/cms/wp-content/uploads/2024/01/logocommune-app.png) no-repeat left center;}

  li#menu-item-10561 a {
    padding:10px 70px 10px 35px;
    margin-left:-35px;
  }

  #header_meta .sub_menu>ul>li {
    padding: 10px 10px !important;
    height: 41px;
  }

  li#menu-item-10561 a {
    line-height: 17px;
  }
}
/*********/

#header_meta .container {
  min-height: 36px; }

#top .sub_menu>ul {
  float: none;
  margin: 0 auto;
  width: 50%;
}

li#menu-item-10561 a {
  line-height: 18px;
}

.av_secondary_right .sub_menu {
    float: none;
    width: 100%;
}

#top .av_header_transparency #header_meta, #header_meta{
  background-color: #2d3033  !important;
}

li#menu-item-10561 a {
  font-size: 13px !important;
  color:#fff !important;
  background: url(/cms/wp-content/uploads/2024/01/logocommune-app.png) no-repeat right center;
  padding-right: 35px;
}

p {
  margin: 0em 0em 1em 0em !important;
}
.p-entete{
  font-family: "Colaborate", "Terminal Dosis", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 32px !important;
  font-weight: 400 !important;
  color: #0092d1 !important;
  margin: 0px !important;
  padding: 10px 0px !important;
  text-transform: uppercase;

}

.h5-entete {
  font-family: "Colaborate", "Terminal Dosis", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 26px !important;
  font-weight: 300 !important;
  color: #0092d1 !important;
  margin: 0px !important;
  padding: 0px !important;
}

@font-face{
  font-family: 'Colaborate';
  font-weight: 100;
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-thin/ColabThi-webfont.eot');
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-thin/ColabThi-webfont.eot?iefix') format('eot'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-thin/ColabThi-webfont.woff') format('woff'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-thin/ColabThi-webfont.ttf') format('truetype'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-thin/ColabThi-webfont.svg#webfont') format('svg');
}
@font-face{
  font-family: 'Colaborate';
  font-weight: 200;
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-light/ColabLig-webfont.eot');
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-light/ColabLig-webfont.eot?iefix') format('eot'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-light/ColabLig-webfont.woff') format('woff'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-light/ColabLig-webfont.ttf') format('truetype'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-light/ColabLig-webfont.svg#webfont') format('svg');
}
@font-face{
  font-family: 'Colaborate';
  font-weight: 400;
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-regular/ColabReg-webfont.eot');
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-regular/ColabReg-webfont.eot?iefix') format('eot'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-regular/ColabReg-webfont.woff') format('woff'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-regular/ColabReg-webfont.ttf') format('truetype'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-regular/ColabReg-webfont.svg#webfont') format('svg');
}
@font-face{
  font-family: 'Colaborate';
  font-weight: 600;
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-medium/ColabMed-webfont.eot');
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-medium/ColabMed-webfont.eot?iefix') format('eot'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-medium/ColabMed-webfont.woff') format('woff'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-medium/ColabMed-webfont.ttf') format('truetype'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-medium/ColabMed-webfont.svg#webfont') format('svg');
}
@font-face{
  font-family: 'Colaborate';
  font-weight: 800;
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-bold/ColabBol-webfont.eot');
  src: url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-bold/ColabBol-webfont.eot?iefix') format('eot'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-bold/ColabBol-webfont.woff') format('woff'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-bold/ColabBol-webfont.ttf') format('truetype'),
       url('/cms/wp-content/themes/enfold-child/fonts/colaborate/colaborate-bold/ColabBol-webfont.svg#webfont') format('svg');
}


.grecaptcha-badge {
  visibility: hidden;
}

.image-overlay,
.qtip {
  display: none !important;
}

.av-subheading_below {
  margin-top: 0;
}

.avia_textblock p,
h3 a {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 15px;
  font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
#top .title_container .main-title,
tr.pricing-row td,
#top .portfolio-title,
.callout .content-area,
.avia-big-box .avia-innerbox,
.av-special-font,
.avia-animated-number-title * {
  font-family: "Colaborate", "Terminal Dosis", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3 {
  font-weight: normal;
}

h5 {
  font-size: 26px !important;
  line-height: 30px !important;
}

.iconbox .iconbox_content .iconbox_content_title {
  text-transform: none;
}

#bg-black .main_color.iconbox_top {
  background-color: transparent !important;
}

.main_color {
  background-color: #FFFFFF !important;
}

#header_main_alternate {
  border-bottom: 1px solid;
border-color: red;}

.sub-menu a:hover,
.gce-page-grid .gce-calendar .gce-has-events {
  background-color: #0092D1 !important;
}

#bg-black .main_color.iconbox_top .iconbox_content {
  background-color: #000000;
}

.avia-button {
  background-color: rgba(0, 0, 0, 0.5) !important;
}

#header_main_alternate,
#header-info .av_one_half:first-child,
.main_color main,
.main_color aside,
.main_color div {
  border-color: #0092D1 !important;
}

.sub-menu a:hover,
.gce-page-grid .gce-calendar .gce-has-events {
  color: #FFFFFF !important;
}

#top h1 a,
#top h2 a,
#top h3 a,
#top h4 a,
#top h5 a,
#top h6 a,
#header-info h2 {
  color: #0092D1 !important;
}

#top h1 a:hover,
#top h2 a:hover,
#top h3 a:hover,
#top h4 a:hover,
#top h5 a:hover,
#top h6 a:hover {
  color: #00A4EB !important;
}

.avia-animated-number-title * {
  color: #000000;
}

.html_header_top.html_header_sticky #header {
  position: relative !important;
}

.html_header_top.html_header_sticky .home #header {
  position: absolute !important;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
  padding-top: 0;
}

header .logo img {
  padding-top: 15px;
  max-height: none;
}

.logo,
.logo a {
  overflow: visible;
}

#header_main {
  padding-bottom: 10px;
  border: none !important;
}

#header_main_alternate {
  border-top: 1px solid;
  border-bottom: 1px solid #e1e1e1 !important;
}

.home #header_main_alternate, .page-id-9612 #header_main_alternate {
  border-bottom: none !important;
}

#header_main_alternate nav {
  margin-left: -14px;
  text-transform: uppercase;
}

.home .header_bg, .page-id-9612 .header_bg {
  border-bottom: none !important;
}

.home .header-scrolled .header_bg, .page-id-9612 .header_bg {
  border-bottom: 1px solid #E1E1E1 !important;
}

.html_header_top.html_bottom_nav_header .main_menu>div,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child {
  height: auto;
}

.sub-menu a {
  border: none !important;
}

#header-info {
  float: right;
  width: 400px;
  line-height: 20px;
  padding: 35px 0;
}

#footer #header-info {
  padding: 0;
}

#header-info .widget {
  padding-top: 0;
}

#header-info .av_one_half:first-child {
  border-right: 1px solid;
  width: 40%;
}

#header-info .av_one_half:last-child {
  width: auto;
}

/* Custom CSS Menu */
@media only screen and (min-width: 767px) {
  #header_main {
  padding-bottom: 0;
  }
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div {
  height: auto
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child,
.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
  height: 35px;
  line-height: 35px
}

.home .main_menu a, .page-id-9612 .main_menu a  {
  border-color: transparent;
}
#top.home #header .av-main-nav > li > a .avia-menu-text,  #top.page-id-9612 #header .av-main-nav > li > a .avia-menu-text {
  color: #333333 !important;
}

#top:not(.home) #header .av-main-nav > li > a .avia-menu-text, #top:not(.page-id-9612) #header .av-main-nav > li > a .avia-menu-text  {
  color: #808080;
}

#top.home .header_color .avia-menu-fx, #top.page-id-9612 .header_color .avia-menu-fx{
  background: none;
}
/* End Custom CSS Menu */

.sidebar.sidebar_right {
  background: url(/cms/wp-content/themes/enfold-child/images/bg-sidebar.gif) no-repeat left center;
}

#timezone {
  display: none !important;
}

.gce-page-grid .gce-calendar td {
  height: 50px;
}

.gce-page-grid .gce-calendar .gce-day-number {
  font-size: 20px;
}

#footer {
  background-image: url(/cms/wp-content/themes/enfold-child/images/backgroundVigneFooter.png);
  background-repeat: no-repeat;
  background-position: center top;
}

#footer .footer-copyright {
  width: 315px;
  float: right;
}

#footer .footer-copyright a {
  display: inline-block;
}



/**********************************
   CUSTOM SIMPLE CALENDAR
 **********************************/
.simcal-default-calendar-grid .simcal-events-dots
{
  margin: 0 !important;
  display: none !important;
}


.simcal-default-calendar-grid .simcal-today.simcal-today-has-events .simcal-day-number,
.simcal-default-calendar-grid .simcal-day.simcal-day-has-events .simcal-day-number,
.simcal-calendar-grid .simcal-today.simcal-today-has-events .simcal-day-number,
.simcal-calendar-grid .simcal-day.simcal-day-has-events .simcal-day-number
{
  background: #0292d1 !important;
  color: white !important;
}

.simcal-default-calendar-grid .simcal-today .simcal-day-number,
.simcal-calendar-grid .simcal-today .simcal-day-number {
  font-weight: bold;
  color: black !important;
}

.simcal-default-calendar-grid .simcal-day .simcal-day-number,
.simcal-default-calendar-grid .simcal-today .simcal-day-number,
.simcal-calendar-grid .simcal-day .simcal-day-number,
.simcal-calendar-grid .simcal-today .simcal-day-number
{
  position: absolute;
  background: white !important;
  color: black !important;
  height: 100%;
  width: 100%;

  display: flex ;
  align-items:center;
  justify-content:center;
}

.simcal-default-calendar-grid .simcal-today div
{
  border-width: 0 !important;
}

.simcal-default-calendar-grid .simcal-day
{
  position: relative;
}

.simcal-default-calendar-grid .simcal-events-dots b
{
  display: none;
}

/**********************************
  END CUSTOM SIMPLE CALENDAR
 **********************************/


/**********************************
   CSS FORM
 **********************************/
.wpcf7-form-control.wpcf7-submit
{
  min-height: 48px;
}

/**********************************
   END CSS FORM
 **********************************/

/***************************************
   ADMINISTRATION COMMUNALE HEADER
 ***************************************/
#header_main .av-logo-container .inner-container
{
  display: flex;
  flex-direction: row-reverse;
}

#header_main .container.av-logo-container .inner-container #header-info .header-address
{
  line-height: 20px;
  display: flex;
  align-items: center;
}

#header_main .container.av-logo-container .inner-container #header-info h3
{
  color: #0092D1;
}
#header_main .container.av-logo-container .inner-container #header-info .header-address .av_one_half:first-child
{
  border: none;
  margin-left: 0;
  margin-right: 20px;
}

#header_main .container.av-logo-container .inner-container #header-info .header-address div:nth-child(2) {
  border-left: 1px solid #0092D1;
  padding-left: 20px;
}

#header_main .container.av-logo-container .inner-container #header-info .header-address .telephone
{
  display: inline-block;
}

/***************************************
  END ADMINISTRATION COMMUNALE HEADER
 ***************************************/

/***************************************
  ADMINISTRATION COMMUNALE FOOTER
 ***************************************/

#footer .custom-footer {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 90%;
  justify-content: space-between;
  align-items: center;
}

#footer .custom-footer .img-footer
{
  width: 120px;
}

#footer .custom-footer .infos
{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 450px;
  line-height: 15px;
}

#footer .custom-footer .widgettitle
{
  color : #0092D1;
}

#footer .custom-footer .address {
  padding-left: 10px;
}

#footer .custom-footer .address div:nth-child(2) {
  border-left: 1px solid #0092D1;
  padding-left: 20px;
  width: fit-content;
}

#footer .custom-footer .telephone
{
  display: inline-block;
}

#footer .custom-footer .address {
  display: flex;
  align-items: center;
  width: 100%;
}

#footer .custom-footer .footer-copyright {
  margin-top: 1rem;
}
/***************************************
  END ADMINISTRATION COMMUNALE FOOTER
 ***************************************/

@media all and (min-width: 1251px) {}

@media all and (max-width: 1250px) {
  #footer {
  background-position: 30% top;
  }
}

@media all and (max-width: 900px) {}

@media all and (max-width: 767px) {
  header #header-info {
  display: none;
  }
  #footer .custom-footer .address {
  padding-left: 10px;
}

  #header-info .av_one_half:first-child {
  border-right: none;
  }
  #header-info,
  #footer .footer-copyright {
  width: 100%;
  float: none;
  text-align: right;
  }
  #footer {
  background-position: 80% top;
  padding-bottom: 0;
  }

  /***************************************
   ADMINISTRATION COMMUNALE HEADER
 ***************************************/

  #header_main .container.av-logo-container .inner-container
  {
  flex-direction: row;
  }

  #header_main .container.av-logo-container .inner-container #header-info {
  display: none;
  }

  /***************************************
  END ADMINISTRATION COMMUNALE HEADER
   ***************************************/

  /***************************************
  ADMINISTRATION COMMUNALE FOOTER
   ***************************************/

  #footer .custom-footer
  {
  align-items: center;
  width: 100%;
  }

  #footer .custom-footer .footer-copyright
  {
  text-align: center
  }

  /***************************************
  END ADMINISTRATION COMMUNALE FOOTER
   ***************************************/
}

@media all and (max-width: 650px) {

}

@media all and (max-width: 550px) {

}

.ics-calendar-month-grid .off {
  background-color: #fff;
}

.ics-calendar .has_events {
  background-color: #0292d1;
}

.ics-calendar-month-grid ul.events {
  display: none;
}

.ics-calendar-month-grid .day {
  height: 100%;
  font-size: 14px;
  text-align: center;
  line-height: 33px;
}

.ics-calendar-month-grid .has_events .day,
.ics-calendar-month-grid .has_events.today .day {
  background-color: #0292d1;
  color: white;
}

.ics-calendar-month-grid .today:not(.has_events) .day {
  background-color: var(--r34ics--color--whitesmoke);
}

.ics-calendar-month-grid .today .day span {
  color: red;
}
